{
    "navigationStyle": "custom",
    "navigationBarTitleText": "数学练习",
    "navigationBarBackgroundColor": "#F8F0E0",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FEF6E7",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "nav-bar": "../../components3.0/nav-bar/nav-bar",
        "share-guide-popup": "../../components/share-guide-popup/share-guide-popup",
        "draw-ad": "../../components/draw-ad/draw-ad",
        "preview-footer-actions": "../../components3.0/preview-footer-actions/preview-footer-actions",
        "debug-publish-tools": "../../components3.0/debug-publish-tools/debug-publish-tools",
        "toy-icon": "../../toy/icon/icon",
        "preview-card": "../../components3.0/preview-card/preview-card"
    }
}
